.goal-title {
	text-align: center;
}

.goal-bar {
    position: relative;
    width: 100%;
    height: 40px;
	overflow: visible;
    background: #F0F0F0;
}

.goal-bar-fill {
    position: relative;
    height: 100%;
    width: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 12px;
	min-width: 100px;

    background: linear-gradient(90deg, #b1c800, #dde26e);
    transition: width 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}

/* LEFT value (current sum) */
.goal-current {
	position: absolute;
	left: 12px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 600;
    font-size: 14px;
	color: white !important;
	z-index: 3;
}

/* RIGHT value (goal total) */
.goal-total {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 600;
    font-size: 14px;
	z-index: 3;
}

/* HEART */
.goal-heart {
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;

    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

.goal-heart svg {
	display: block;
	height: 80px;
	width: 80px;
}

.goal-heart .cls-1 {
    fill: #fff;
}

.goal-heart .cls-2 {
    fill: #adc407;
}

@media only screen and (max-width: 480px) {
	.goal-heart {
		right: -20px;
	}

	.goal-heart svg {
		height: 60px;
		width: 60px;
	}
}

.goal-description {
	text-align: right;
	margin-top: 1em;
	font-weight: 600;
	display: block;
    color: #4a4a49 !important;
}

.md-stats {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 1.5em;
}

.stat-label {
    line-height: 1em;
    margin-bottom: 0 !important;
}

.stat-value {
    font-weight: bold;
}

.frame-type-goaltracker_progressbar header h3, .frame-type-goaltracker_progressbar header h2 {
    display: none;
}